-- 基础信息
base_info = {
	group_id = 133308467
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 467001, gadget_id = 70500000, pos = { x = -1227.850, y = 128.833, z = 4576.701 }, rot = { x = 354.250, y = 200.336, z = 355.964 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 467002, gadget_id = 70500000, pos = { x = -1232.205, y = 131.718, z = 4561.610 }, rot = { x = 343.845, y = 176.458, z = 1.056 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 467003, gadget_id = 70500000, pos = { x = -1229.049, y = 133.608, z = 4550.925 }, rot = { x = 353.407, y = 177.714, z = 334.581 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 467004, gadget_id = 70500000, pos = { x = -1227.479, y = 128.439, z = 4580.104 }, rot = { x = 353.849, y = 136.234, z = 3.392 }, level = 32, point_type = 1003, area_id = 26 },
	{ config_id = 467005, gadget_id = 70500000, pos = { x = -1230.593, y = 131.748, z = 4555.137 }, rot = { x = 350.025, y = 150.896, z = 1.639 }, level = 32, point_type = 1003, area_id = 26 },
	{ config_id = 467006, gadget_id = 70500000, pos = { x = -1217.212, y = 141.041, z = 4520.717 }, rot = { x = 28.700, y = 284.581, z = 351.003 }, level = 32, point_type = 1003, area_id = 26 },
	{ config_id = 467007, gadget_id = 70500000, pos = { x = -1219.289, y = 138.688, z = 4528.686 }, rot = { x = 13.964, y = 282.806, z = 346.471 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 467008, gadget_id = 70500000, pos = { x = -1213.197, y = 143.206, z = 4515.809 }, rot = { x = 349.181, y = 37.772, z = 22.667 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 467009, gadget_id = 70500000, pos = { x = -1363.231, y = 181.716, z = 4254.351 }, rot = { x = 332.904, y = 137.762, z = 340.363 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 467010, gadget_id = 70500000, pos = { x = -1364.743, y = 178.602, z = 4261.928 }, rot = { x = 353.776, y = 211.210, z = 327.879 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 467011, gadget_id = 70500000, pos = { x = -1364.240, y = 180.374, z = 4257.638 }, rot = { x = 28.608, y = 252.525, z = 340.603 }, level = 32, point_type = 1003, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 467001, 467002, 467003, 467004, 467005, 467006, 467007, 467008, 467009, 467010, 467011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
